{
    "path": "$OET_PATH/testcases/function_test/pkg_test/amtterm/amtterm",
    "machine num": 1,
    "cases": [
        {
            "name": "test_amtterm_install_package",
            "desc": "测试安装amtterm软件包",
            "machine num": 1
        },
        {
            "name": "test_amtterm_uninstall_package",
            "desc": "测试卸载amtterm软件包",
            "machine num": 1
        },
        {
            "name": "test_amtterm_rollback_package",
            "desc": "测试回滚amtterm软件包",
            "machine num": 1
        },
        {
            "name": "test_amtterm_service_log",
            "desc": "测试查看amtterm服务的日志",
            "machine num": 1
        },
        {
            "name": "test_amtterm_gamt__v",
            "desc": "测试gamt命令的-v参数"
        },
        {
            "name": "test_amtterm_function_service_status",
            "desc": "测试相关服务状态"
        }
    ]
}